Προς το περιεχόμενο

mask2011

Members
  • ΜΗΝΥΜΑΤΑ

    1.360
  • ΜΕΛΟΣ

  • ΤΕΛ. ΕΠΙΣΚΕΨΗ

  • ΑΞΙΟΛΟΓΗΣΕΙΣ

    100%

ΑΝΤΙΔΡΑΣΕΙΣ

135 Excellent

ΣΧΕΤΙΚΑ ΜΕ mask2011

  • Κατάταξη
    Member
  • Ημερομηνία γέννησης 28/09/1988

ΠΛΗΡΟΦΟΡΙΕΣ ΠΡΟΦΙΛ

  • Φύλο
    Άνδρας
  • Τοποθεσία
    Μπραχάμες....

ΠΡΟΣΦΑΤΟΙ ΕΠΙΣΚΕΠΤΕΣ ΠΡΟΦΙΛ

Η εμφάνιση επισκεπτών είναι απενεργοποιημένη ή δεν έχετε πρόσβαση σε αυτή.

  1. Το καταλαβαίνω αυτό που λες αλλά επειδή πρέπει να πάρω κάποιο άμεσα και μόνο από εκεί μπορώ λόγω του ότι δεν βρήκα κάποιον με πιστωτική, θέλω να καταλάβω γιατί αποκλείεις τα υπόλοιπα. Λόγω παλαιότητας ή λόγω χαρακτηριστικών ή λόγω τιμής; Πχ αυτό και αυτό για αυτά που θέλω γιατί να μην είναι καλή επιλογή;
  2. Ναι το ξανασκέφτηκα και εγώ. Ποιο θα προτεινες από Κωτσόβολο; Άσχετα με το ποσό υπερτιμενο είναι. Μέχρι τα 750 που έκανε το Acer.
  3. Το Acer υπάρχει μόνο εκθεσιακό αλλά από τα 749 στα 599. Δυστυχώς μόνο από Κωτσόβολο μπορώ να πάρω. Να το ρισκάρω; Άκυρο είχε πουληθεί. Κάποια άλλη πρόταση από Κωτσόβολο;
  4. Δυστυχώς θέλω να εξαντλήσω τις επιλογές από τον Κωτσόβολο. Αυτό; https://www.kotsovolos.gr/site/computing/laptop-tablet-ipad/notebook-macbook-ultrabook/174638-hp-15-bs026nv-black
  5. Νομίζω ότι το δεύτερο είναι υπερβολή για αυτό που το θέλω. Το πρώτο είναι καλό αλλά δεν θα χρειαστώ πουθενά την κάρτα γραφικών. Έλεγα αυτό.
  6. Έχω χρόνια να αγοράσω καποιο λάπτοπ(απο το 2006 συγκεκριμένα) και θα ήθελα την βοήθεια σας. Οι εργασίες που θα κάνω θα είναι τα κλασσικά(web,ταινίες) και η συμμετοχή σε ένα σεμινάριο με minimum specs τον i3. Εγώ θα προτιμούσα i5. Δεν θα ήθελα amd γιατί έχω στον σταθερό και θα ήθελα να δω και την intel. Δεν με νοιάζει να έχει δεύτερη κάρτα γραφικών. Θα ήθελα να έχει ssd αλλά αν δεν κάνει το budget δεν με καίει κιόλας. Από μάρκες δεν έχω ιδέα αν κάποιες έχουν θέματα(οπως θυμάμαι πχ παλιά τα hp με θερμοκρασίες). Αρκεί να είναι κάτι ποιοτικό για να κρατήσει όσο το δυνατόν περισσότερο. Αν ήταν και από τον κωτσόβολο για να το βάλω δόσεις θα ήταν ιδανικό. Ευχαριστώ
  7. Καλησπέρα, Έχω χρόνια να αγοράσω καποιο λάπτοπ(απο το 2006 συγκεκριμένα) και θα ήθελα την βοήθεια σας. Οι εργασίες που θα κάνω θα είναι τα κλασσικά(web,ταινίες) και η συμμετοχή σε ένα σεμινάριο με minimum specs τον i3. Εγώ θα προτιμούσα i5. Δεν θα ήθελα amd γιατί έχω στον σταθερό και θα ήθελα να δω και την intel. Δεν με νοιάζει να έχει δεύτερη κάρτα γραφικών. Θα ήθελα να έχει ssd αλλά αν δεν κάνει το budget δεν με καίει κιόλας. Από μάρκες δεν έχω ιδέα αν κάποιες έχουν θέματα(οπως θυμάμαι πχ παλιά τα hp με θερμοκρασίες). Αρκεί να είναι κάτι ποιοτικό για να κρατήσει όσο το δυνατόν περισσότερο. Αν ήταν και από τον κωτσόβολο για να το βάλω δόσεις θα ήταν ιδανικό. Ευχαριστώ
  8. Εμένα πάντως δεν έχει σπάσει ποτέ εδώ και 5 περίπου χρόνια. Απλά μια προσοχή στα νέα της αρχικής σελίδας και όλα καλά. Συμφωνώ με τον Oxygene. Νομίζω ότι ο Le Perv είναι λίγο υπερβολικός.
  9. Θα σου απαντήσω για όσα ξέρω. 1. Εγώ δεν έχω αντιμετωπίσει ποτέ κάποιο πρόβλημα στον υπολογιστή όσον αφορά τον επεξεργαστή και την nvidia. Τελευταία games δεν θα τα έχεις όλα αλλά ένα πολύ καλό ποσοστό το οποίο βελτιώνεται. 2. Πιστεύω ότι τα βασικά ενός λειτουργικού είναι ο browser, ο file manager, κάποιος media player κλπ. Όχι τέτοιου είδους προγράμματα που έχουν κάποια εξειδικευμένη χρήση. Οπότε δεν θα κρίνω κανένα λειτουργικό από το αν τρέχουν ή όχι σε αυτό. 3. Αυτά που αναφέρεις ναι υπάρχουν. Δεν ξέρω πόσο καλά δουλεύουν γιατί μόνο το dropbox χρησιμοποιώ. 4. Εγώ αυτό δεν το έχω συναντήσει(τουλάχιστον εδώ στο Insomnia και σε διπλανό forum). Το μόνο που έχω συναντήσει είναι να προταθεί άλλη διανομή που ίσως βολέψει καλύτερα τον ενδιαφερόμενο(πχ νεότερα πακέτα). 5. Το θέμα είναι πως ορίζεις την ευκολία. Εμένα πχ μου φαίνεται πιο εύκολο να δώσω στην κονσόλα ένα pacman -Syu και να αναβαθμιστούν όλα τα πακέτα που έχω(από τον kernel, τις βιβλιοθήκες του συστήματος, τους drivers, τους browsers, τις εφαρμογές μου, μέχρι το τελευταίο χαζοπαίχνιδο(βλέπε πασιέντζα) παρά να κάνει αναβάθμιση το windows update τα μισά και τα άλλα μισά να τρέχουν στην εκκίνηση και να καταναλώνουν πόρους για να ψάξουν αν θέλουν αναβάθμιση και να αναγκάζομαι να τα κλείνω. Επίσης ακόμα και στο arch που χρησιμοποιώ εγώ υπάρχει εφαρμογή που κάνει με GUI την αναβάθμιση με ωραίο τρόπο και το μόνο που κάνω εγώ είναι να βάζω τον κωδικό μου για να ανοίγει. Οπότε σπάνια βλέπω κονσόλα. Και μιλάμε για το Arch. Τελειώνοντας θα πω πως κάθε λειτουργικό έχει τα θετικά και τα αρνητικά του. Το θέμα είναι τι χρειάζεσαι και τι σου ταιριάζει σε αυτά που κάνει καθημερινά και όχι το καλύτερο γιατί πραγματικά δεν υπάρχει. Θεωρώ πολύ λάθος και τους μεν(win) και τους δε(linux) να προσπαθούν να αποδείξουν ότι έχουν το καλύτερο. Ξαναλέω είναι τι σε βολεύει. Εγώ χρησιμοποιώ και τα δύο και είμαι πολύ ευχαριστημένος και από τα 2.
  10. Μπα κανα μήνα έχω να κάνω ενημέρωση. Δεν είναι και τόσο πολύ. Λέω να τα βγάλω με απλό remove και αν γίνει τπτ τα ξαναβάζω. Δεν νομίζω ότι είναι και τόσο critical πακέτα.
  11. Πραγματικά δεν έχω ιδέα. Δεν είχα πολύ χρόνο να το ψάξω. Αν πάω να τα βγάλω τελείως μου δείχνει αυτά προς επεγκατάσταση: [[email protected] ~]$ sudo pacman -Rsun ffmpeg0.10 gstreamer0.10 gstreamer0.10-bad gstreamer0.10-bad-plugins gstreamer0.10-base gstreamer0.10-base-plugins gstreamer0.10-ffmpeg gstreamer0.10-good gstreamer0.10-good-plugins gstreamer0.10-ugly gstreamer0.10-ugly-plugins [sudo] password for chris: checking dependencies... :: audacious-plugins optionally requires wavpack: WavPack input :: ffmpeg optionally requires ladspa: LADSPA filters :: ffmpeg2.8 optionally requires ladspa: LADSPA filters :: vlc optionally requires libdc1394: for IEEE 1394 plugin Packages (20) ladspa-1.13-6 libcdaudio-0.99.12.p2-1 libdc1394-2.2.5-1 liblrdf-0.5.0-2 libsidplay-1.36.59-8 musicbrainz-2.1.5-8 spandsp-0.0.6-1 wavpack-5.1.0-1 wildmidi-0.4.0-1 ffmpeg0.10-0.10.16-2 gstreamer0.10-0.10.36-4 gstreamer0.10-bad-0.10.23-20 gstreamer0.10-bad-plugins-0.10.23-20 gstreamer0.10-base-0.10.36-3 gstreamer0.10-base-plugins-0.10.36-3 gstreamer0.10-ffmpeg-0.10.13-2 gstreamer0.10-good-0.10.31-11 gstreamer0.10-good-plugins-0.10.31-11 gstreamer0.10-ugly-0.10.19-16 gstreamer0.10-ugly-plugins-0.10.19-16 Total Removed Size: 44.78 MiB :: Do you want to remove these packages? [Y/n] Βασικά τώρα είδα ότι έχω πολλαπλές εκδόσεις του ίδιου πακέτου. Ίσως κάποιο πακέτο να τα ζήτησε σαν εξαρτήσεις. Αλλά πραγματικά δεν θυμάμαι. [[email protected] ~]$ sudo pacman -Qs ffmpeg local/ffmpeg 1:3.2.4-1 Complete solution to record, convert and stream audio and video local/ffmpeg0.10 0.10.16-2 Complete solution to record, convert and stream audio and video local/ffmpeg2.8 2.8.11-1 Complete solution to record, convert and stream audio and video local/ffmpegthumbnailer 2.2.0-1 Lightweight video thumbnailer that can be used by file managers. local/gstreamer0.10-ffmpeg 0.10.13-2 (gstreamer0.10-plugins) Gstreamer FFMpeg Plugin [[email protected] ~]$ sudo pacman -Qs gstreamer local/gst-plugins-bad 1.10.4-1 GStreamer Multimedia Framework Bad Plugins local/gst-plugins-base 1.10.4-1 GStreamer Multimedia Framework Base Plugins local/gst-plugins-base-libs 1.10.4-1 GStreamer Multimedia Framework Base Plugin libraries local/gstreamer 1.10.4-1 GStreamer Multimedia Framework local/gstreamer0.10 0.10.36-4 GStreamer Multimedia Framework local/gstreamer0.10-bad 0.10.23-20 GStreamer Multimedia Framework Bad Plugin libraries (gst-plugins-bad) local/gstreamer0.10-bad-plugins 0.10.23-20 (gstreamer0.10-plugins) GStreamer Multimedia Framework Bad Plugins (gst-plugins-bad) local/gstreamer0.10-base 0.10.36-3 GStreamer Multimedia Framework Base plugin libraries local/gstreamer0.10-base-plugins 0.10.36-3 (gstreamer0.10-plugins) GStreamer Multimedia Framework Base Plugins (gst-plugins-base) local/gstreamer0.10-ffmpeg 0.10.13-2 (gstreamer0.10-plugins) Gstreamer FFMpeg Plugin local/gstreamer0.10-good 0.10.31-11 GStreamer Multimedia Framework Good plugin libraries local/gstreamer0.10-good-plugins 0.10.31-11 (gstreamer0.10-plugins) GStreamer Multimedia Framework Good Plugins (gst-plugins-good) local/gstreamer0.10-ugly 0.10.19-16 GStreamer Multimedia Framework Ugly plugin libraries local/gstreamer0.10-ugly-plugins 0.10.19-16 (gstreamer0.10-plugins) GStreamer Multimedia Framework Ugly Plugins (gst-plugins-ugly) local/phonon-qt4-gstreamer 4.9.0-2 Phonon GStreamer backend for Qt4 local/phonon-qt5-gstreamer 4.9.0-2 Phonon GStreamer backend for Qt5
  12. :: Starting full aur upgrade...warning: gstreamer0.10-0.10.36-4 0.10.23-20 0.10.23-20 0.10.36-3 0.10.36-3 0.10.13-2 0.10.31-11 0.10.31-11 0.10.19-16 0.10.19-16 is up to date -- reinstalling warning: gstreamer0.10-bad-0.10.23-20 0.10.23-20 is up to date -- reinstalling warning: gstreamer0.10-base-0.10.36-3 0.10.36-3 is up to date -- reinstalling warning: gstreamer0.10-good-0.10.31-11 0.10.31-11 is up to date -- reinstalling warning: gstreamer0.10-ugly-0.10.19-16 0.10.19-16 is up to date -- reinstalling Aur Targets (13): ffmpeg0.10 gstreamer0.10 gstreamer0.10-bad gstreamer0.10-bad-plugins gstreamer0.10-base gstreamer0.10-base-plugins gstreamer0.10-ffmpeg gstreamer0.10-good gstreamer0.10-good-plugins gstreamer0.10-ugly gstreamer0.10-ugly-plugins gtkam lib32-qt4 Pacman Targets (2): gcc-multilib lib32-gtk2 Proceed with installation? [Y/n] Δεν μπορώ να καταλάβω τι παίζει εδώ. Έχω καιρό να αναβαθμίσω. Αν το βάλω να το κάνει ξεκινάει με το ffmpeg και δεν σταματάει να το κάνει compile ποτέ. Επίσης δεν μπορώ να αφαιρέσω την lib32-qt4. Αν είναι δλδ σωστό να την αφαιρέσω. Κάποια βοήθεια;
  13. mask2011

    Πρόβλημα με δεξί κλικ

    Αν είναι θέμα του λειτουργικού μπορείς να το δεις αν μπουταρεις με ένα live usb. Αν το κάνει και εκεί είναι μάλλον θέμα hardware.
  14. mask2011

    System tar & restore Project

    Ζωάρα. Σχεδόν κάθε φορά που το χρησιμοποιώ θυμάμαι πως ήταν και που έφτασε. Nice job!!!
×
×
  • Δημιουργία νέου...

Χρήσιμες πληροφορίες

Με την περιήγησή σας στο insomnia.gr, αποδέχεστε τη χρήση cookies που ενισχύουν σημαντικά την εμπειρία χρήσης.